gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/webpacker

Use webpack to manage app-like JavaScript modules in Rails

Screenshots

  • webpacker-4.0.7
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • webpacker-4.0.6
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • webpacker-4.0.4
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • webpacker-4.0.2
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • webpacker-3.6.0
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • webpacker-3.5.5-r1
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby23 ruby_targets_ruby24 ruby_targets_ruby25 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)

Runtime Dependencies

webpacker-4.0.7


ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby26] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby26] >=dev-ruby/railties-4.2:*[ruby_targets_ruby26] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

webpacker-4.0.6


ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby26] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby26] >=dev-ruby/railties-4.2:*[ruby_targets_ruby26] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

webpacker-4.0.4


ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby26] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby26] >=dev-ruby/railties-4.2:*[ruby_targets_ruby26] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

webpacker-4.0.2


ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby26] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby26] >=dev-ruby/railties-4.2:*[ruby_targets_ruby26] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

webpacker-3.6.0


ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby26] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby26] >=dev-ruby/railties-4.2:*[ruby_targets_ruby26] )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26] )

webpacker-3.5.5-r1


ruby_targets_ruby23?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby23] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby23] >=dev-ruby/railties-4.2:*[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby24] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby24] >=dev-ruby/railties-4.2:*[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( >=dev-ruby/activesupport-4.2:*[ruby_targets_ruby25] >=dev-ruby/rack-proxy-0.6.1[ruby_targets_ruby25] >=dev-ruby/railties-4.2:*[ruby_targets_ruby25] )

ruby_targets_ruby23?
      ( dev-lang/ruby:2.3 )

ruby_targets_ruby24?
      ( dev-lang/ruby:2.4 )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby23?
      ( virtual/rubygems[ruby_targets_ruby23] )

ruby_targets_ruby24?
      ( virtual/rubygems[ruby_targets_ruby24] )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25] )